.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover .sp-menu-item a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover .sp-menu-item span{
    color: var(--sppb-text-primary);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item .sp-menu-item:hover a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item .sp-menu-item:hover span{
    color: var(--sppb-bg-primary);
}
.sp-megamenu-parent > .sp-menu-item .spmenu-number{
    display: none;
}